<header class="header">
        <img src="assets/GH.png" align="left" width="60" height="60">

    <div class="example-button-row" style="text-align:right;">
        <button mat-raised-button  (click)="registro()">REGISTRARSE</button>
        <button mat-raised-button  (click)="inicioSesion()">INICIAR SESION</button>
    </div>
</header>